<ion-header>
  <ion-navbar>
    <ion-title>Mapa</ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding>
  <div #mapContainer id="map"></div>
  <div>
    <button ion-button class="btn-mapa" (click)="comoLlegar()">
      Cómo llegar
    </button>
  </div>
</ion-content>